Subject: Re: [PATCH] Xilinx framebuffer device driver

From: Peter Mendham <[email-masked]>
Date: Tue, 24 Apr 2007 15:41:23 +0100

Andrei Konovalov wrote:
> Add support for the video controller IP block included into Xilinx 
> ML300 and
> ML403 reference designs.
>
> Signed-off-by: Andrei Konovalov <[email-masked]>
> ---
>
> This patch relies on the "Patchset to establish sanity in Xilinx 
> Virtex support" by Gran Likely to have
> the frame buffer device registered on the platform bus. Without this 
> patchset one needs to fill in
> the struct platform_device and make sure platform_device_register() is 
> called elsewhere.
>
> Reviews and comments are welcome.
Thanks, that's great.  I've built it into my latest kernel and as soon 
as I can get the hardware to work I'll test it out.  Watch this space :)
-- Peter

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.
MailScanner thanks transtec Computers for their support.